﻿html, body 
{
    background-color:#fafafa;
    font-family:Arial;
    color:black;
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    min-width:450px;
    min-height:475px;
}


#Copyright
{
    font-size: .9rem;
}


#Login_Credentials
{
    width:100%;
}

#Button_Div
{
    margin-top:5px;
    font-size:14px;
    text-align:center;
}

.Login_Button
{
    width:75%;
    max-width:500px;
    height:55px;
    background-color: #0d7dca;
    border-radius:3px;
    font-weight:bold;
    color:white;
    font-size:14px;
    box-shadow: 1px 2px 5px #888888;
    border: medium none;
    cursor:pointer;
}



#SE_Logo_Div
{
    padding-bottom:2vh;
}

/*Begin Re-do css*/
/*used this for reference: https://colintoh.com/blog/display-table-anti-hero 
specifically the holy grail layout attempt.
*/
/*Wrapper*/
.loginContainer{
    height:100%;
    display:table;
    width:100%;
    text-align:center;
}
/*header*/
.loginHeader{
    display:table-row;
    height:5vh;
}
/*main*/
.loginBody{
    height:100%;
    display:table;
    width:100%;
}
/*box*/
/*#Login_Form_Div{
    width:75vw;
    margin:auto;
}*/
.box{
    display:table-cell;
}
.loginSidebar{
    width:25vw;

}
.loginFooter{
    display:table-row;
    height:5vh;
}
.loginLabel{
    text-align:left;
}

@media(max-height:710px){
    .loginHeader{
        height:0px;
    }
    #ARCH_Logo{
        width:200px;
    }
    #SE_Logo{
        width:5vw;
    }
}
@media (max-width: 840px) {
    .col-8 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.se-system-message{
    color:red;
    font-weight:bold;
    font-size:large;
    padding:4em;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    overflow: hidden;
}
#seSystemMessage, #Validation_Div ul li {
    background-color: #F8D0C9;
    padding: 5px;
    color: #666666;
    margin-bottom: 5px;
}
#seSystemMessage:empty {
    display: none;
}
#Validation_Div ul {
    list-style: none !important;
    padding-left: 0px;
}
#formspace {
    background: #f2f2f2;
}
#forgotPassword {
    background-color: transparent;
}
#forgotPassword:hover {
        cursor: pointer
}
.col, .col-sm, .col-8 {
    /* Ensure usable form in case external bootstrap css fails to load */
    position: relative;
}

@media (max-width: 1278px) {
    .legacyLogin {
        height: auto;
        margin: 100px auto 8px;
        width: 400px;
        min-width: 300px
    }
}

#Top_Div {
    padding: 0;
    padding: .75em;
}

.FusionAuth-Theme-btn {
    background: #4788BD !important;
    color: #fff !important;
}

.FusionAuth-Theme-a {
    color: #4788BD !important;
}

.FusionAuth-Theme-h4 {
    color: #4788BD;
    font-size: 22px;
    line-height: 28px;
    padding: 0 0 32px 0;
    font-weight: 900;
}

.FusionAuth-Theme-panel {
    border-radius: 8px;
    border: 1px solid #EEEEEE;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3), 0 2px 6px 0 rgba(0,0,0,0.15);
}